<? include("si_confi.php"); ?>
<? include("ad_head.php"); ?>
  <div class="container">
<? include("mn_option.php"); ?>

   <div align="center">
  <div style="margin-top:10px;font-size:22px;font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;"><? echo date("d-m-Y"); ?></div>
  <div style="margin-top:10px;font-size:15px;font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;">
  <? echo date("l"); ?></div>
  <div align="center" style="margin-top:10px;">
  <script type="text/javascript">
function DisplayTime(){
if (!document.all && !document.getElementById)
return
timeElement=document.getElementById? document.getElementById("curTime"): document.all.tick2
var CurrentDate=new Date()
var hours=CurrentDate.getHours()
var minutes=CurrentDate.getMinutes()
var seconds=CurrentDate.getSeconds()
var DayNight="PM"
if (hours<12) DayNight="AM";
if (hours>12) hours=hours-12;
if (hours==0) hours=12;
if (minutes<=9) minutes="0"+minutes;
if (seconds<=9) seconds="0"+seconds;
var currentTime=hours+":"+minutes+":"+seconds+" "+DayNight;
timeElement.innerHTML="<font style='font-family:verdana, arial,tahoma;font-size:12px;color:#E25984; font-weight:bold;'>"+currentTime+"</b>"
setTimeout("DisplayTime()",1000)
}
window.onload=DisplayTime
</script>
<span id=curTime></span>
</div>
 <br>
  <? 
  $selec_news=mysql_query("select * from `news_mng` where `id`='1'");
  $fetch_new_eve=mysql_fetch_array($selec_news);
	?>
    <? if($fetch_new_eve['news']!=NULL){ ?>
  <table border="1" width="70%" cellspacing="0" cellpadding="5">
  <tr bgcolor="#993300" style="color:#FFF;">
  <td height="18" style="font-size:15px;">News</td>
  </tr>
   <tr>
  <td height="30" style="line-height:24px;"><? echo base64_decode($fetch_new_eve['news']); ?></td>
  </tr>
  </table><br>
  <? } ?>
  
  <? if($fetch_new_eve['events']!=NULL){ ?>
  <table border="1" width="70%" cellspacing="0" cellpadding="5">
  <tr bgcolor="#006699" style="color:#FFF;">
  <td height="18" style="font-size:15px;">Events</td>
  </tr>
   <tr>
  <td height="30" style="line-height:24px;"><? echo base64_decode($fetch_new_eve['events']); ?></td>
  </tr>
  </table><br>
  <? } ?>
  
  <? if($fetch_new_eve['circulars']!=NULL){ ?>
  <table border="1" width="70%" cellspacing="0" cellpadding="5">
  <tr bgcolor="#006600" style="color:#FFF;">
  <td height="18" style="font-size:15px;">Circulars</td>
  </tr>
   <tr>
  <td height="30" style="line-height:24px;"><? echo base64_decode($fetch_new_eve['circulars']); ?></td>
  </tr>
  </table><br>
  <? } ?>
  
  <table border="1" width="70%" cellspacing="0" cellpadding="5">
  <tr bgcolor="#FF9900" style="color:#000;">
  <td height="18" style="font-size:15px;">Website Links</td>
  </tr>
   <tr>
   <td>
 <table>
 <tr>
 <td><img src="ad_img/Link.png" width="25"></td>
 <td>&nbsp;<a href="http://aakashisp.com/" target="_blank">Aakashisp.com</a></td>
 </tr>
 </table>
 </td>
  </tr>
  </table>
  </div>
</div><!-- container -->
  </body>
</html>